canvas{
	width:100%;
	height:100%;
	position:absolute;
	background-image:url('loading-bg.jpg');
	background-size:cover;
}

body{
	user-select: none;
        -moz-user-select: none;
        -khtml-user-select: none;
        -webkit-user-select: none;
        -o-user-select: none;
}

.webgl-content * {border: 0; margin: 0; padding: 0}
.webgl-content {position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%);
width:100%;height:100%;
}

.webgl-content .logo, .progress {position: absolute; left: 50%; top: 45%; -webkit-transform: translate(-50%, -45%); transform: translate(-50%, -45%);}
.webgl-content .progress {height: 50px; width: 100%; margin-top: 90px;box-shadow:0px 0px 5px white;}
.webgl-content .progress .full {box-shadow:0px 0px 5px white;float: left; width: 0%; height: 100%; display: inline-block;}

.webgl-content .progress.Dark .full {background:red;}